Subject: Ticket Assigned - return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 16:37:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545879583 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Return for Bossini Striped Shirt with Lon...  of order 6271446423 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 days. Customer:  I wnt to knw tye status of this Customer:  No one comtacted me as of now Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Its long time now since it deliverd Agent:  +966545879583 is this your correct contact number Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 PM, 15th Mar                     hi                    Hi           08:21 PM, 15th Mar                   Manish                   Hi, Thank you for contacting us. My name is Manish, I will be happy to assist you.           08:22 PM, 15th Mar                     hi                    Return for Bossini Striped Shirt with Lon...  of order 6271446423 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 days.           08:23 PM, 15th Mar                     hi                    I want chk the status of this           08:23 PM, 15th Mar                     hi                    Its pending since long time           08:23 PM, 15th Mar                     hi                    Noone contacted me           08:23 PM, 15th Mar                     hi                    U there ?           08:25 PM, 15th Mar                   Manish                   Thank you for sharing the details. Please allow me a moment to check this for you.           08:26 PM, 15th Mar                     hi                    Ok           08:26 PM, 15th Mar                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           08:29 PM, 15th Mar                     hi                    Ok           08:29 PM, 15th Mar                   Manish                   Please note that we will forward your request  to the concerned team to prioritise the collection and will get back to you as soon as possible.           08:29 PM, 15th Mar                     hi                    Its slmost amonth           08:29 PM, 15th Mar                     hi                    No one contacted           08:30 PM, 15th Mar                     hi                    Ehn can i expect call fr pickup ?           08:30 PM, 15th Mar                     hi                    ?           08:32 PM, 15th Mar                   Manish                   please confirm your contact number: +966545879583           08:32 PM, 15th Mar                     hi                    It is correct           08:33 PM, 15th Mar                     hi                    Confirmed           08:33 PM, 15th Mar                   Manish                   thank you for your confirmation           08:34 PM, 15th Mar                   Manish                   please be rest assured your collection has will be prioritised           08:34 PM, 15th Mar                     hi                    Ok           08:35 PM, 15th Mar                     hi                    Hope i wil get call soon           08:35 PM, 15th Mar                   Manish                   thank you for your understanding and for your cooperation.           08:36 PM, 15th Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           08:37 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252189